Subject: Re: bug#71380: 30.0.50; Submitting php-ts-mode, new major mode for php

From: Vincenzo Pupillo <[email-masked]>
Date: Wed, 12 Jun 2024 22:44:23 +0200

In data mercoledì 12 giugno 2024 20:27:14 CEST, Eli Zaretskii ha scritto:
> > From: Vincenzo Pupillo <[email-masked]>
> > Cc: [email-masked]
> > Date: Wed, 12 Jun 2024 11:25:20 +0200
> > 
> > Hi Eli, this updated patch add the support for PHP var_modifier.
> 
> Thanks, installed, and closing the bug.
> 
> I wonder if you'd like to add some tests for this new mode?
Yes, I will write some tests in the next few weeks.

I'm currently preparing a patch to color inline css exactly like with css-ts-
mode.
Thank you.

Vincenzo